@charset "utf-8";

body { background: url(../img/bg01.png) top center; }

/*
	wrapper */
#wrapper {
	min-width: 1120px;
	margin: 40px;
	padding-bottom: 40px;
	border: 2px solid #003a94;
}

/*
	header */
#header {
	margin-top: 29px;
	text-align: center;
}

#header .txt01 {
	margin-top: 16px;
}

#gnav {
    margin: 17px auto 0;
    width: 345px;
}

#gnav li {
	float: left;
    margin-right: 20px;
}

#gnav li.last {
	float: right;
    margin-right: 0;
}

/*
	contents */
#contents {
	margin-top: 45px;
	padding: 0 45px;
}

/* gallery */
#gallery {
	margin: 0 auto;
	width: 1036px;
}

#gallery ul {
	margin-bottom: 4px;
}

#gallery ul.last {
	margin-bottom: 0;
}

#gallery li {
	float: left;
	margin-right: 4px;
}

#gallery li.last {
	float: right;
	margin-right: 0;
}